<!doctype html>
<html>
<head>
  <meta charset="utf-8">
  <title>CountDown Timer</title>
  <base href="./">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>
<body>
<app-root>
  <div id="loader"></div>
</app-root>
</body>
</html>
